html{
	height:100%;
}
body{
	margin:0px;
	height:100%;
	background:url(/images/bg.jpg) center top no-repeat #FFFFFF;
	font-size:12px;
	line-height:1.5;
}
body, input, textarea, a{
	font-family:"Trebuchet MS";
	color:#333333;
}
h1{
	margin-bottom:10px;
	font-size:18px;
	font-weight:bold;
}
	h1 a{
		text-decoration:none;
	}
h2{
	font-size:14px;
	font-weight:bold;
}
	h2 a{
		text-decoration:none;
	}
td, th{
	text-align:left;
	vertical-align:top;
	padding:2px;
}
th{
	font-weight:bold;
}
td input, td select, td textarea{
	position:relative;
	top:-1px;
}
input, select, textarea{
	margin:0px;
	border:solid 1px #666666;
	border-radius:3px;
	-moz-border-radius:3px;
}
input[type=text]{
	width:150px;
}
input[type=button], input[type=submit]{
	background-color:#FFFFFF;
	cursor:pointer;
}
input:focus, input:hover{
	border-color:#000000;
}
textarea{
	width:250px;
	height:75px;
}
sup{
	font-size:10px;
}
.block{
	clear:both;
	padding:5px;
	border:solid 3px #DDDDDD;
	border-radius:4px;
	-moz-border-radius:4px;
	color:#666666;
	background-color:#FFF;
}
div.block, a.block:hover{
	border-color:#BBBBBB;
	color:#333333;
}
img.left{
	float:left;
	margin:0px 10px 10px 0px;
}
img.right{
	float:right;
	margin:0px 0px 10px 10px;
}
br.clear{
	clear:both;
	/*font-size:1px;*/
}
.error{
	margin-bottom:10px;
	min-height:48px;
	padding:5px 5px 5px 58px;
	border:solid 3px #FFBF00;
	border-radius:4px;
	-moz-border-radius:4px;
	background:url(/images/warning_48.png) no-repeat 5px 5px #1F89E6;
	color:#FFFFFF;
}
.email{
	display:inline-block;
	min-height:16px;
	padding-left:20px;
	background:url(/images/email_16.png) no-repeat top left;
}
.calendar{
	display:inline-block;
	min-height:16px;
	padding-left:20px;
	background:url(/images/calendar_16.png) no-repeat top left;
}
.docs{
	display:inline-block;
	min-height:16px;
	padding-left:20px;
	background:url(/images/docs_16.png) no-repeat top left;
}
.users{
	display:inline-block;
	min-height:16px;
	padding-left:20px;
	background:url(/images/users_16.png) no-repeat top left;
}
.confetti{
	background:url(/images/confetti_bg.png);
}
.social{
	position:relative;
}
	.social_content{
		position:absolute;
		right:0px;
		bottom:7px;
		padding:4px 0px 4px 4px;
		background:#008bd0;
		border-radius:4px;
	}
		.social_button{
			float:left;
			width:110px;
			height:20px;
			margin-right:5px;
			padding:2px 4px;
			background:#0079b2;
			border-radius:4px;
		}
.youtube{
	position:relative;
	margin-bottom:10px;
	max-width:100%;
	overflow:hidden;
}
	.youtube:before{
		display:block;
		content:"";
		margin-top:57%;
	}
	.youtube iframe{
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
	}
.clear{
	clear:both;
}
#height{
	position:relative;
	min-height:100%;
}
#container{
	position:relative;
	margin:auto;
	width:990px;
	padding:300px 0px 350px 0px;
	overflow:hidden;
}
	#logo{
		position:absolute;
		top:30px;
		left:195px;
		z-index:2;
	}
	#confetti{
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		background:url(/images/confetti.png) repeat-x top left;
	}
	#jaarwisseling{
		position:absolute;
		top:5px;
		left:62px;
		width:899px;
		height:238px;
		background:url(/images/beste_wensen_2011.png);
	}
	#left{
		float:left;
		width:180px;
		padding-left:30px;
	}
		#menu{
			position:relative;
			width:225px;
			z-index:2;
		}
			#menu a{
				position:relative;
				display:block;
				margin-bottom:2px;
				height:23px;
				padding:2px 0px 0px 10px;
				background:url(/images/menu_bg.png) repeat 0px 25px;
				border:solid 3px #84B622;
				border-radius:4px;
				-moz-border-radius:4px;
				text-decoration:none;
				font-size:15px;
				font-weight:bold;
			}
			#menu a:hover{
				border-color:#FFBF00;
			}
			#menu a.current{
				border-color:#FFBF00;
				background-position:0px 100px;
				color:#FFFFFF;
			}
				#menu a span{
					display:block;
					position:absolute;
					right:5px;
					bottom:0px;
					width:48px;
					height:0px;
					background:no-repeat center top;
				}
				#menu a.current span{
					height:40px;
				}
			#menu div.sub{
				position:relative;
				left:15px;
			}
	#right{
		float:left;
		width:780px;
		padding-top:15px;
	}
		.content{
			position:relative;
			padding:20px 20px 20px 70px;
			border:solid 3px #84B622;
			border-radius:4px;
			-moz-border-radius:4px;
			background-color:#FFFFFF;
			background-color:rgba(255, 255, 255, .9);
			/*overflow:hidden;*/
		}
			.content ol{
				list-style:outside upper-roman none;
				margin-left:20px;
			}
			.content ul{
				list-style:outside disc none;
				margin-left:20px;
			}
			.column1{
				position:relative;
				float:left;
				width:658px;
				margin-right:10px;
				background:url(/images/column1_bg.png) no-repeat top left;
				padding:8px;
				color:#666666;
			}
				.column1 h2{
					color:#333333;
				}
			.column2_space{
				position:relative;
				float:left;
				width:342px;
			}
			.column2{
				position:relative;
				float:left;
				width:316px;
				margin-right:10px;
				background:url(/images/column2_bg.png) no-repeat top left;
				padding:8px;
				color:#666666;
			}
				.column2 h2{
					color:#333333;
				}
				.column_footer{
					position:absolute;
					left:8px;
					bottom:8px;
				}
	#footer{
		position:absolute;
		left:0px;
		bottom:0px;
		width:100%;
		height:124px;
		padding-top:210px;
		background:url(/images/footer_bg.png) no-repeat center bottom;
	}
		#footer_container{
			position:relative;
			margin:auto;
			width:984px;
			overflow:hidden;
		}
			#footer .column{
				float:left;
				padding:20px 20px 10px 20px;
				width:288px;
			}
/* home */
#special_announcement{
	position:relative;
	float:right;
	margin:0px 0px 10px 10px;
	width:230px;
	padding:10px;
	border:solid 3px #008ACF;
	border-radius:4px;
	-moz-border-radius:4px;
	background-color:#FFFFFF;
	z-index:2;
}
	#facebook{
		width:228px;
		height:182px;
		overflow:hidden;
	}
		#facebook iframe{
			position:relative;
			top:-1px;
			left:-3px;
			width:232px;
			height:184px;
			border:none;
			overflow:hidden;
		}
	#special_announcement_image{
		position:absolute;
		top:-50px;
		right:-15px;
		z-index:1;
	}
	#special_announcement_content{
		position:relative;
		z-index:2;
	}
#home_right{
	float:right;
	margin:0px 0px 10px 10px;
	width:256px;
}
#twitter{
	position:absolute;
	top:-72px;
	right:30px;
	width:107px;
	height:117px;
	z-index:1;
}
	#twitter_content{
		position:absolute;
		top:33px;
		right:115px;
		width:245px;
		height:65px;
		padding:10px 10px 0px;
		border:solid 3px #008ACF;
		border-radius:4px;
		-moz-border-radius:4px;
		background-color:#FFFFFF;
		background-color:rgba(255, 255, 255, .9);
		font-size:11px;
		overflow:auto;
	}
		#twitter_logo{
			position:absolute;
			top:5px;
			left:9px;
			z-index:2;
		}
		#tweets{
			position:relative;
		}
			.tweet{
				position:relative;
				height:54px;
				padding:11px 0px 10px;
			}
				.tweet span{
					position:absolute;
					top:-2px;
					right:0px;
				}
#home_news, #home_calendar, #home_fotos{
	padding-bottom:40px;
}
	#home_news h2 a, #home_calendar h2 a, #home_fotos h2 a{
		position:relative;
		display:block;
		text-decoration:none;
	}
		#home_news h2 a img, #home_calendar h2 a img, #home_fotos h2 a img{
			position:absolute;
			right:0px;
			bottom:0px;
		}
	#home_news div a, #home_calendar div a{
		position:relative;
		display:block;
		padding:2px 0px 2px 40px;
		text-decoration:none;
		border-bottom:solid 1px #EEEEEE;
	}
		#home_news div a span, #home_calendar div a span{
			position:absolute;
			top:2px;
			left:0px;
		}
#home_fotos div{
	padding-top:10px;
	overflow:hidden;
}
#home_fotos div a{
	position:relative;
	display:block;
	float:left;
	margin:0px 13px 45px;
	width:105px;
	height:78px;
	text-decoration:none;
	line-height:1.2;
}
	#home_fotos div a span{
		position:absolute;
		display:block;
		top:80px;
		left:0px;
		width:105px;
		text-align:center;
	}
/* nieuws */
#tell_nieuws{
	position:absolute;
	top:10px;
	right:20px;
	width:450px;
	float:right;
}
.bericht{
	margin-bottom:10px;
	overflow:hidden;
}
/* agenda */
#google_calendar{
	position:absolute;
	top:20px;
	right:20px;
	padding-left:42px;
	background:url(/images/google_32.png) no-repeat 5px center #FFFFFF;
	text-decoration:none;
}
.agenda{
	padding-bottom:20px;
}
/* fotos */
#fotoboeken{
	overflow:hidden;
}
	#fotoboeken a{
		position:relative;
		display:block;
		float:left;
		margin:0px 10px 55px 0px;
		width:105px;
		height:78px;
		text-decoration:none;
		line-height:1.2;
	}
	#fotoboeken a:nth-child(6n){
		margin-right:0px;
	}
		#fotoboeken a span{
			position:absolute;
			display:block;
			top:80px;
			left:0px;
			width:105px;
			text-align:center;
		}
#fotoboek{
	position:relative;
	padding-bottom:50px;
}
	#fotoboek_fotograaf{
		position:relative;
		top:-12px;
	}
	#fotoboek_inleiding{
		margin-bottom:10px;
	}
	#fotos{
		overflow:hidden;
	}
		#fotos a{
			float:left;
			display:block;
			margin:0px 10px 10px 0px;
			width:105px;
			height:78px;
		}
		#fotos a:nth-child(6n){
			margin-right:0px;
		}
	#fotos_back_top, #fotos_back_bottom{
		position:absolute;
		top:8px;
		right:6px;
	}
	#fotos_back_bottom{
		top:auto;
		bottom:0px;
	}
/* commissies */
#commissie_left{
	float:left;
	width:480px;
}
#commissie_right{
	float:right;
	width:200px;
}
#commissie_photo{
	clear:both;
	padding-top:20px;
}
/* kapellen */
.kapel{
	padding-bottom:20px;
	overflow:hidden;
}
/* links */
#links{
	position:relative;
}
	#links a{
		text-decoration:none;
	}
	#links a:hover{
		text-decoration:underline;
	}
#link_info{
	position:absolute;
	top:20px;
	right:20px;
	width:250px;
	padding-left:74px;
	background:url(/images/megaphone_64.png) no-repeat 5px 5px;
}